"Browse" = "Navega";
"Browse Host" = "Examina el host";
"Clear" = "Neteja";
"Clear All Keywords" = "Neteja totes les paraules clau";
"Clear Completed" = "Neteja completada";
"Download" = "Descarrega";
"Download Selected Files" = "Descarrega els arxius seleccionats";
"Filter" = "Filtra";
"Filter Results" = "Filtra els resultats";
"Pause" = "Atura";
"Pause Download" = "Atura la descàrrega";
"Remove" = "Elimina";
"Remove Connection" = "Elimina la connexió";
"Remove Download" = "Elimina la descàrrega";
"Remove Keyword" = "Elimina la paraula clau";
"Remove Upload" = "Elimina la càrrega";
"Resume" = "Continua";
"Resume Download" = "Continua la descàrrega";
"Reveal" = "Mostra";
"Reveal in Finder" = "Mostra en el Finder";